@charset "windows-874";

p1{
	color:rgb(204,0,0) ;
	font-family: "MS Sans Serif";
	font-size:40px;
	text-align: center;
    border: 3px solid green; }
p2:lang(th){
	color:rgb(204,0,0) ;
	font-family: "MS Sans Serif";
	font-size:20px;
	text-align: center;
    }	
table {
	width: 80%;
}
.th, .td {
	padding: 8px;
	 align:"center";
}
.td2{
	 align:"center";
	 bordercolor:"#FFFFFF";
	 text-align: center;
	 font-size : 14px;
}
.tdx{
	color: rgb(0,125,255);
	text-align: center;
}
tr:nth-child(even){
    background-color: #f2f2f2;
    text-align: center;
}

th {
    background-color: #4CAF50;
    color: white;
}
table1{
	border-collapse: collapse;
    width: 80%;
	  height:"120";
	   border:"1";
}
table2{
	 width:"50%";
	  height:"120";
	   border:"1";
}
td1,tr1{
	 width:"50%";
}

fnz1{
	font-size: 20px;
	color: rgb(255,0,0);
	text-align: center;
}
style2 {
 	align:"center";
	 bordercolor:"#FFFFFF";
	 text-align: center;
    color: #FF0099;	
}
style5 {font-size: 24px; font-family: Arial, Helvetica, sans-serif; }
style6 {
	font-family: "MS Sans Serif";
	color: #FF0099;
}
style7 {color: #33FF99;}
style8 {font-size: 36px; font-family: Arial, Helvetica, sans-serif; }

textarea {
	    cols="40" ;
		 rows="10";
		 text-align:justify;
		 text-align-last: left;
		  overflow:auto;
		  color: red; 
		  background-color: lightyellow;
		  overflow: scroll; 
		overflow-y: scroll; 
		overflow-x: scroll; 
		overflow:-moz-scrollbars-vertical;
		overflow:-moz-scrollbars-horizontal;
		  }
		  
<fieldset class="result-group">
	.result-group label {
  	color: #648880;
  	cursor: pointer;
 	 font-weight: 400;
	}
	.result-group input,
	.result-group select,
	.result-group textarea {
  		border: 1px solid #c6c9cc;
  		border-radius: 5px;
  		color: #888;
  		display: block;
  		margin: 5px 0 27px 0;
  		padding: 5px 8px;
	}
	.result-group input,
	.result-group textarea {
  	width: 100%;
	}
	.result-group select {
	  height: 34px;
	  width: 60px;
	}
	.result-group textarea {
  	height: 78px;
	}
	.btn-default {
  	border: 0;
  	background: #648880;
 	 padding: 11px 30px;
 	 font-size: 14px;
	}
	.btn-default:hover {
 	 background: #77a198;
	}

</fieldset>
.animate
{
	transition: all 0.1s;
	-webkit-transition: all 0.1s;
}

.action-button
{
	/*position: relative;
		padding: 10px 40px;
  		margin: 0px 10px 10px 0px;
  		float: left;
	*/
	border-radius: 10px;
	font-family: 'Pacifico', cursive;
	font-size: 25px;
	color: #FFF;
	text-decoration: none;	
}

.blue
{
	background-color: #3498DB;
	border-bottom: 5px solid #2980B9;
	text-shadow: 0px -2px #2980B9;
}

.red
{
    background-color: #E74C3C;
    border-bottom: 5px solid #BD3E31;
    text-shadow: 0px -2px #BD3E31;
    text-align: center;
}

.green
{
	background-color: #82BF56;
	border-bottom: 5px solid #669644;
	text-shadow: 0px -2px #669644;
}

.yellow
{
	background-color: #F2CF66;
	border-bottom: 5px solid #D1B358;
	text-shadow: 0px -2px #D1B358;
}

.action-button:active
{
	transform: translate(0px,5px);
	-webkit-transform: translate(0px,5px);
	border-bottom: 1px solid;
	text-align: center;
	font-size: 12px;
	color: #CCC;
	font-family: Arial;
}
div#tbAlignLeft{
	align : left;
}
div#myJakLabel {
	position: absolute;
	width: 327px;
	height: 371px;
	left: 360px;
	top: 260px;
	font-size: 12px;
}
div#myJakimg {
	font-size: 12px;
	position: absolute;
	margin-top: -60px;
	margin-left: 60px;
	left: 349px;
	top: 365px;
}

div#myJakDIV2 {
	position: absolute;
	width: 327px;
	height: 371px;
	left: 1854px;
	top: 146px;
}
div#myJakDIV3 {
	position: absolute;
	width: 200px;
	height: 200px;
	margin-top: 0px;
    margin-left: 0px;
	font-size: 12px;
}
div#myJakDIV4 {
	position: relative;
	width: 200px;
	height: 200px;
	left: 1873px;
	top: 148px;
	font-size: 12px;
}
div#myJakDIV5 {
	left: 300px;
	top: 300px;
	font-size: 12px;
}
div#tableLeft{
	width: 700px;
	height: 800px;
	left: 10px;
	top: 10px;
	font-size: 14px;
}
div#font_wks1 {
	font-size: 12px;
	font-color:rgb(0,0,255);
	font-color: #ff0000;
}
font_centrebottom {
	text-align: center;
	font-size: 18px;
	font-color:rgb(255,0,0);		
}
div#tableSattaHead{
	align :center;
	font-size: 12px;
	font-weight: bold;
	font-color:rgb(255,0,255);		
	text-align: center; 
}
div#tableSattaNum{
	align :center;
	font-size: 12px;
	font-color:rgb(0,125,125);		
	text-align: center;
}
div#page{
	align :center;	
	text-align: center; 
		width: 850px;
	height: 1200px;

}
div#bigDegFont{
	align :center;
	font-size: 40px;
	font-weight: bold;
	font-color:rgb(255,0,120);		
	text-align: center; 
}
.button {
	font: bold 12px Arial;
	text-decoration: none;
	background-color: rgba(201, 76, 76, 0.3);
	color: #333333;
	padding: 8px 6px 8px 6px;
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	font-family: Arial;
}
